.version.property_maintenance /* version checker */
{
	color: #0000F4;
	background-color: #E64EC0;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #000000 url("../../images/orange-background.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 428px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 71px;
	padding-bottom: 71px;
}

#pamphletu8259
{
	z-index: 98;
	width: 0.01px;
	height: 71px;
	top: 0px;
	left: 295px;
}

#u8264popup
{
	z-index: 99;
}

#u8264
{
	width: 424px;
	padding-bottom: 44px;
	top: 71px;
	left: -318px;
}

#u8265
{
	z-index: 100;
	width: 380px;
	height: 369px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#menuu8266
{
	z-index: 101;
	width: 379px;
	margin-right: -10000px;
	margin-top: 43px;
}

#u8267
{
	width: 379px;
}

#u8268
{
	width: 379px;
	min-height: 29px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u8268:hover
{
	width: 379px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u8269-4
{
	width: 359px;
	min-height: 29px;
	margin-right: -10000px;
	top: 11px;
	left: 10px;
}

#u8268:hover #u8269-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 359px;
	margin: 0px -10000px 0px 0px;
}

#u8303
{
	width: 379px;
	min-height: 29px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u8268.MuseMenuActive,#u8303:hover
{
	width: 379px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u8306-4
{
	width: 359px;
	min-height: 29px;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u8268.MuseMenuActive #u8269-4,#u8303:hover #u8306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 359px;
	margin: 0px -10000px 0px 0px;
}

#u8284
{
	width: 379px;
	min-height: 29px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u8303.MuseMenuActive,#u8284:hover
{
	width: 379px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u8287-4
{
	width: 359px;
	min-height: 29px;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u8303.MuseMenuActive #u8306-4,#u8284:hover #u8287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 359px;
	margin: 0px -10000px 0px 0px;
}

#u8289
{
	width: 379px;
	min-height: 29px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u8284.MuseMenuActive,#u8289:hover
{
	width: 379px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u8290-4
{
	width: 359px;
	min-height: 29px;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u8284.MuseMenuActive #u8287-4,#u8289:hover #u8290-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 359px;
	margin: 0px -10000px 0px 0px;
}

#u8277
{
	width: 379px;
	min-height: 29px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u8289.MuseMenuActive,#u8277:hover
{
	width: 379px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u8279-4
{
	width: 359px;
	min-height: 29px;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u8289.MuseMenuActive #u8290-4,#u8277:hover #u8279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 359px;
	margin: 0px -10000px 0px 0px;
}

#u8302,#u8281,#u8288,#u8274,#u8295
{
	width: 379px;
	margin-top: 6px;
}

#u8298
{
	width: 379px;
	min-height: 29px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u8277.MuseMenuActive,#u8298:hover
{
	width: 379px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u8298.MuseMenuActive
{
	width: 379px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u8301-4
{
	width: 359px;
	min-height: 29px;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u8277.MuseMenuActive #u8279-4,#u8298:hover #u8301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 359px;
	margin: 0px -10000px 0px 0px;
}

#u8298.MuseMenuActive #u8301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 359px;
	margin: 0px -10000px 0px 0px;
}

#u8311
{
	z-index: 138;
	width: 85px;
	margin-right: -10000px;
}

#u8312
{
	width: 85px;
	height: 71px;
}

.ie #u8312
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8260
{
	width: 50px;
	padding-bottom: 3px;
	top: 71px;
	left: -131px;
}

#u8260:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u8260:active
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u8261-4
{
	z-index: 141;
	width: 20px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#u8253
{
	z-index: 92;
	height: 53px;
}

#u8253-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 92;
	top: 7px;
}

#u8254
{
	z-index: 93;
	width: 52px;
	height: 54px;
	top: 7px;
	left: 1px;
}

#u8313-5
{
	z-index: 145;
	width: 208px;
	min-height: 54px;
	top: 7px;
	left: 86px;
}

#u8255
{
	z-index: 94;
	width: 36px;
	top: 21px;
	left: 331px;
}

#u8257
{
	z-index: 95;
	width: 36px;
	height: 5px;
}

#u8256
{
	z-index: 96;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u8258
{
	z-index: 97;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#pu7821
{
	width: 0.01px;
}

#u7821
{
	z-index: 2;
	height: 2000px;
	-pie-box-shadow: 0px 0px 8px 2px #CECECE;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.19),0px 0px 8px rgba(0,0,0,0.19);
}

.Page-Panels
{
	border-style: none;
	-pie-box-shadow: 0px 0px 8px 2px #CECECE;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.19),0px 0px 8px rgba(0,0,0,0.19);
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 10px;
}

#u7821-bw
{
	z-index: 2;
	height: 2000px;
}

#u7822-4
{
	z-index: 3;
	min-height: 43px;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: transparent;
	font-size: 40px;
}

.H11
{
	border-style: none;
	border-color: #E89700;
	background: transparent url("../../images/dot.png") repeat-x left bottom;
}

#u7822-4-bw
{
	z-index: 3;
	min-height: 43px;
	margin-top: 23px;
}

#u7823-85
{
	z-index: 7;
	min-height: 1858px;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7822-2,#u7823-2,#u7823-3,#u7823-5,#u7823-6,#u7823-8,#u7823-9,#u7823-11,#u7823-13,#u7823-15,#u7823-17,#u7823-19,#u7823-21,#u7823-22,#u7823-24,#u7823-25,#u7823-27,#u7823-29,#u7823-31,#u7823-33,#u7823-35,#u7823-37,#u7823-38,#u7823-40,#u7823-41,#u7823-43,#u7823-44,#u7823-46,#u7823-47,#u7823-49,#u7823-50,#u7823-52,#u7823-53,#u7823-55,#u7823-56,#u7823-57,#u7823-59,#u7823-60,#u7823-62,#u7823-64,#u7823-66,#u7823-68,#u7823-70,#u7823-72,#u7823-74,#u7823-76,#u7823-78,#u7823-80,#u7823-82
{
	padding-right: 10px;
	padding-left: 10px;
}

#u7823-83 > #u7823-62:before,#u7823-83 > #u7823-64:before,#u7823-83 > #u7823-66:before,#u7823-83 > #u7823-68:before,#u7823-83 > #u7823-70:before,#u7823-83 > #u7823-72:before,#u7823-83 > #u7823-74:before,#u7823-83 > #u7823-76:before,#u7823-83 > #u7823-78:before,#u7823-83 > #u7823-80:before,#u7823-83 > #u7823-82:before
{
	margin-right: -4px;
}

#u7823-83.rtl-list > #u7823-62:before,#u7823-83.rtl-list > #u7823-64:before,#u7823-83.rtl-list > #u7823-66:before,#u7823-83.rtl-list > #u7823-68:before,#u7823-83.rtl-list > #u7823-70:before,#u7823-83.rtl-list > #u7823-72:before,#u7823-83.rtl-list > #u7823-74:before,#u7823-83.rtl-list > #u7823-76:before,#u7823-83.rtl-list > #u7823-78:before,#u7823-83.rtl-list > #u7823-80:before,#u7823-83.rtl-list > #u7823-82:before
{
	margin-right: 0px;
	margin-left: -4px;
}

#u7823-85-bw
{
	z-index: 7;
	min-height: 1858px;
	margin-top: 83px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

